Better ListView Class Reference |

# BetterListViewColumnHeader.NextVisibleColumnHeader Property

next column header visible in the control

[Browsable(Browsable=False)]
[DesignerSerializationVisibility(Visibility=DesignerSerializationVisibility.Hidden)]
public BetterListViewColumnHeader NextVisibleColumnHeader { public get; }

#### See Also

BetterListViewColumnHeader Class | ComponentOwl.BetterListView Namespace